Subject: Re: CreateFileMapping bug
From: Guilherme Salgado <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Oct 2003 10:02:39 -0200

Hi Pierre, 

Thanks for your answer. I gave myself the privilege to create global
objects and it seems to work.

Guilherme Salgado

On Wed, Oct 22, 2003 at 05:24:57PM -0400, Pierre A. Humblet wrote:
> Guilherme Salgado wrote:
> > 
> > Hi,
> > 
> > I need cygwin to run tinderbox3 on a win2k box, but i can't find any
> > binary release/snapshot of cygwin without the CreateFileMapping bug.
> > I need it to be binary because i don't have a compiler on this machine.
> 
> All reported problems with CreateFileMapping have simple 
> workarounds.
> 
> If you are running under Terminal Services, give yourself the privilege 
> to create global objects.
> 
> If you are in the Administrators group but your gid isn't 544, edit 
> /etc/passwd and change your gid to 544 (this was fixed recently).
> 
> If your situation is none of the above, please provide more details.
> 
> Pierre
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/